
import { FreeFormEditor } from './FreeFormEditor';

export function FormEditorTab() {
	const isPremium = !!(window.stockbeaconAdmin && window.stockbeaconAdmin.isPremium);
	
	return <FreeFormEditor />;
}
